{
  "custom": {
    "border": "0px none rgb(22, 93, 255)",
    "borderColor": "rgb(22, 93, 255)",
    "color": "rgb(22, 93, 255)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "textAlign": "start",
    "textOverflow": "ellipsis"
  },
  "styleId": "style_17",
  "tw": "block static font-medium leading-10 whitespace-nowrap border-0 visible cursor-pointer m-0 p-0 overflow-hidden"
}